### Some imp directories

#### 1. .git
```
location - {baseDir}/.git
         - baseDir - location where we did git init
```

#### 2. Tracked and UnTracked File-
```
Tracked - We can get tracked files using  "git ls-files" command 

```